Subject: Re: bug#32074: maintainer-clean and removing configure/Makefile.in/etc.

From: Mathieu Lirzin <[email-masked]>
Date: Sun, 08 Jul 2018 23:35:07 +0200

Karl Berry <[email-masked]> writes:

>     I think Automake shouldn't suggest something that is explicitly
>     discouraged by the GCS.
>
> Good point. I agree.
>
>     I would suggest discussing it on ...
>
> Perfectly reasonable, but I'm just too old to have the stomach for those
> discussions any more :(. Hardly the most crucial suggestion in the
> world, fine for it to be relegated to the dustheap of history :).

No need to be old to be relunctant about starting this kind of
discussions which are often painful.  :-)

Feel free to reopen the bug if you change your mind.

-- 
Mathieu Lirzin
GPG: F2A3 8D7E EB2B 6640 5761  070D 0ADE E100 9460 4D37